List Active Streaming Sessions
GET
https://api.konpro.ai/v1/streaming/sessionsRetrieve a list of currently active streaming sessions, detailing their identifiers, status, and creation timestamps.
Request History
Log in to see full request history
| TIME | STATUS | USER AGENT |
|---|---|---|
| Make a request to see history. | ||
0 Requests This Month
Response Structure
| Field | Type | Description |
|---|---|---|
| sessions | array | Array of active session objects |
Each session object contains:
| Field | Type | Description |
|---|---|---|
| session_id | string | Unique session identifier |
| status | string | Current session status. Possible values: "new", "connecting", "connected" |
| created_at | number | Unix timestamp indicating when the session was created |
cURL Request
shell
curl --request GET \
--url https://api.konpro.ai/v1/streaming/sessions \
--header 'accept: application/json' \
--header 'x-api-key: <your-api-key>'LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
400 - Bad Request
LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
400 - Bad Request